Error

two or more packages specified (1997 - 2020 libjpeg62-turbo)